<?xml version="1.0" encoding="UTF-8" ?>
<KSLang version="1.0">
    <Menus />
    <Strings>
        <Item ID="IDS_STR_PATCH_MAN_NAME" Text="金山漏洞修复2007 备份补丁管理工具" />
        <Item ID="IDS_STR_INSTALL_PATCH" Text="安装补丁" />
        <Item ID="IDS_STR_DELETE_PATCH" Text="删除补丁" />
        <Item ID="IDS_STR_PATCH_ID" Text="补丁编号" />
        <Item ID="IDS_STR_ISSUEDDATE" Text="发布时间" />
        <Item ID="IDS_STR_DESCRIPTION" Text="补丁描述" />
        <Item ID="IDS_STR_CLEAR_ALL" Text="全部删除" />
        <Item ID="IDS_STR_EXIT" Text="退出" />
        <Item ID="IDS_STR_INSTALL_PATCH_TIP" Text="安装选定的补丁备份" />
        <Item ID="IDS_STR_DELETE_PATCH_TIP" Text="删除选定的补丁备份" />
        <Item ID="IDS_STR_CLEAR_ALL_TIP" Text="清空所有的补丁备份" />
        <Item ID="IDS_STR_EXIT_TIP" Text="退出备份补丁管理工具" />
        <Item ID="IDS_NO_PATCH_BACKUP_ENABLED" Text="您目前没有设置启用补丁备份功能。&#x0A;补丁备份功能可以节省一些重复下载补丁的时间，但是可能占用一些硬盘空间，您要启动补丁备份功能吗？" />
        <Item ID="IDS_STR_CAPTION" Text="备份补丁管理工具" />
        <Item ID="IDS_STR_INSTALL_FILE_NOT_FOUND" Text="在本地硬盘上找不到备份的安装文件，可能已经被删除。您要删除这个补丁的备份记录吗？" />
        <Item ID="IDS_MSG_IF_CLEAR_ALL" Text="您确定要删除所有的补丁备份吗？" />
        <Item ID="IDS_MSG_IF_DELETE_PATCH" Text="您确定要删除选定的补丁备份吗？" />
        <Item ID="IDS_MSG_INVALID_CRC" Text="无法安装：当前补丁的CRC校验失败，可能是补丁已经损坏。您需要删除这个补丁的备份记录吗？" />
        <Item ID="IDS_STR_SETTING" Text="设置" />
    </Strings>
    <Dialogs>
        <Dialog Name="IDD_PATCHMAN_DIALOG" Text="备份补丁管理工具">
            <Item ID="IDR_PATCH_MANTOOLBAR" Text="" />
            <Item ID="IDC_PATCH_LIST" Text="" />
        </Dialog>
        <Dialog Name="IDD_DLG_SETTING" Text="设置">
            <Item ID="IDOK_SET" Text="确认" />
            <Item ID="IDCANCEL_SET" Text="取消" />
            <Item ID="IDC_LB_INFO" Text="当漏洞修补程序成功下载一个补丁之后：" />
            <Item ID="IDC_RD_BACKUP" Text="自动备份这个补丁，以便下次更快的修复相应漏洞（推荐）" />
            <Item ID="IDC_RD_DON_NOT_BACKUP" Text="不要自动备份" />
        </Dialog>
    </Dialogs>
    <Fonts>
	<Font id="1" Face="宋体" CharSet="GB2312" Size="12" Default="true" />
	<Font id="2" Face="宋体" CharSet="GB2312" Size="12" Bold="true"/>
	<Font id="3" Face="宋体" CharSet="GB2312" Size="14" Bold="true"/>
	<Font id="4" Face="宋体" CharSet="GB2312" Size="18" Bold="true"/>
    </Fonts>
    <FontMgr>
	<FontMap Default="true">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
	<FontMap os="WindowsVista">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
    </FontMgr>
</KSLang>
